@charset "utf-8";

/* CSS Document スマートフォン版 全共通css*/
@media screen and (max-width: 750px) {
.pc {
	display: none;
}
.sp {
	display: block;
}
* img {
	max-width: 100%;
	height: auto;
}
/* リセット */

html {
	width: 100%;
	font-size: 62.5%;
	overflow-y: scroll;
}
body {
	line-height: 1.7;
	font-size: 1.2rem;
}
/* 画像リンク */ /*色つきはサイズ注意*/
a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
/* 画像リンク */ /*オーバー用透過なし*/
a:hover img.noopa {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
/* 基本レイアウト */
body {
}
#wrapper {
	position:relative;
	display:flex;
	justify-content:center;
	align-content:space-between;
	flex-wrap:wrap;
	width: 100vw;
	height:100vh;
	margin: 0 auto;
	background-image:url(../images/interface-3593269.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:contain;
	background-color:#75d4ff;
	overflow:scroll;
}
/* 以上基本レイアウト */

/*リーガルコム会社情報*/
#corpinfo {
	padding:5vw 2vw;;
}
#corpinfo h1 {
	width:100%;
	margin-bottom:2vw;
	font-size:1.8rem;
}
#corpinfo p {
	width:100%;
}
p.copyright {
	width:100%;
	font-size:1.0rem;
	text-align:left;
}

}